{
    "variants": {
        "facing=down": { "model": "km:block/lantern/cealing" },
        "facing=up": { "model": "km:block/lantern/standing" },
        "facing=east": { "model": "km:block/lantern/wall", "y": 90},
        "facing=south": { "model": "km:block/lantern/wall", "y": 180 },
        "facing=west": { "model": "km:block/lantern/wall", "y": 270 },
        "facing=north": { "model": "km:block/lantern/wall"}
    }
}
